@import url(https://fonts.googleapis.com/css?family=Roboto:400&subset=latin,latin-ext);
html{
     overflow-x: hidden;
    background: #333;
}


body{
    background-color: transparent;
    height: 100%;
    font: normal 14px Roboto,arial,sans-serif;
}


#naslov a{
    font: normal 14px Roboto,arial,sans-serif;
}

.navbar-default {background-color:#f4f4f4; /* margin-top:185px; */ border-width:0;z-index:5;}

.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > li:hover > a {
    box-shadow: 0px -2px 0px #4285f4 inset;
    
    /*border-bottom: 2px solid #4285f4;*/
    
    font-weight:800;
}



.navbar-nav > li > a, .navbar-brand {
    /*
    padding-top: 16px !important;
    padding-bottom: 32px !important;
    height: 28px;
    */
}



.navbar {
    min-height:28px !important;
    margin-bottom: 0px !important;
}


input.form-control:focus{
    border: 1px solid #4285f4;
}


h1.site-title{
    padding-bottom: 0px;
}

.navbar-default .dropdown-menu {background-color:#ffffff;}
.navbar-default .dropdown-menu li > a {padding-left:30px;}

.header {background-color:#ffffff;border-width:0;}
.header .navbar-collapse {background-color:#ffffff;}
.btn,.form-control,.panel,.list-group,.well {border-radius:1px;box-shadow:0 0 0;}
.form-control {border-color:#d7d7d7;}
.btn-primary {border-color:transparent;}
.btn-primary,.label-primary,.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {background-color:#4285f4;}
.btn-plus {background-color:#ffffff;border-width:1px;border-color:#dddddd;box-shadow:1px 1px 0 #999999;border-radius:3px;color:#666666;text-shadow:0 0 1px #bbbbbb;}
.well,.panel {border-color:#d2d2d2;box-shadow:0 1px 0 #cfcfcf;border-radius:3px;}
.btn-success,.label-success,.progress-bar-success{background-color:#65b045;}
.btn-info,.label-info,.progress-bar-info{background-color:#a0c3ff;border-color:#a0c3ff;}
.btn-danger,.label-danger,.progress-bar-danger{background-color:#dd4b39;}
.btn-warning,.label-warning,.progress-bar-warning{background-color:#f4b400;color:#444444;}

hr {border-color:#ececec;}
button {
 outline: 0;
}
textarea {
 resize: none;
 outline: 0; 
}
.panel .btn i,.btn span{
 color:#666666;
}
.panel .panel-heading {
 background-color:#ffffff;
 font-weight:700;
 font-size:16px;
 color:#262626;
 border-color:#ffffff;
}
.panel .panel-heading a {
 font-weight:400;
 font-size:11px;
}
.panel .panel-default {
 border-color:#cccccc;
}
.panel .panel-thumbnail {
 padding:0;
}
.panel .img-circle {
 width:50px;
 height:50px;
}
.list-group-item:first-child,.list-group-item:last-child {
 border-radius:0;
}
h3,h4,h5 { 
 border:0 solid #efefef; 
 border-bottom-width:1px;
 padding-bottom:10px;
}
.modal-dialog {
 width: 450px;
}
.modal-footer {
 border-width:0;
}
.dropdown-menu {
 background-color:#f4f4f4;
 border-color:#f0f0f0;
 border-radius:0;
 margin-top:-1px;
}
/* end theme */

/* template layout*/
#container {
    background-color: #E0E0E0;
    min-height:100%;
    position:relative;
   /* overflow: hidden; */
    
}


#inner-container {
	padding:10px 0px 240px 0px;
}





    
.c-center { margin: 0 auto; }


.c-panel-height {
  min-height: 116px;
}
.navbar-toggle {
  border-color: #ddd;
}
.navbar-toggle:hover {
  border-color: #ddd;
}
.icon-bar {
  background: #ddd;
}
   


nav a {
  color: black;
  font-weight: 800;
}
    

nav .navbar-toggle {
  margin: 13px 0px 13px 0;
}



nav.navbar.shrink {
  min-height: 35px;
}


nav.shrink .navbar-toggle {
    padding: 9px 10px;
    margin: 13px 0px 13px 0;
}    
   



.nav > li.active {
    background-color: #EEE;
}



blockquote{
    font-size: 14px;
}

footer{
    color: #888;
}


footer a{
    color: #D5D5D5;
}

footer a:hover{
    color: #01B8F2 !important;
    text-decoration: none;
}

footer p{
    margin-top:  20px;
}

footer a{
    text-decoration: underline;
}


#footer-wrapper {
    width:100%;
    height:250px;
    position:absolute;
    bottom:0;
    left:0;
	font-size:15px;
    background: #333;
}

h3.footer-title{
    font-size: 20px;
    color: #D5D5D5;
    border: none;
}

h3.footer-title span{
    border-bottom: 2px solid #4285F4;
}


#subnav {
 /* position:fixed; */
 width:100%;
}

@media (max-width: 768px) {
 #subnav {
  /* padding-top: 6px; */
 }
}

#main {
    padding: 20px 0 10px 0;
}


nav.navbar{
    z-index: 100;
    position: relative;
    border-radius: 0px;
}


#header-wrapper{
    position: relative;
    /*height: 235px;*/
    background: #fff;
}


#header-logo{
    position: relative;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000;
    padding-bottom: 10px;
    background: #A9B3BB url('/images/img01.png') repeat-x scroll 0% 0%;
}

#header-logo img{
    max-height: 100px;
}

#header-logo p{
    margin: 0px 0px 0px;
}



@media (max-width: 768px) {
   #podjetje-naziv h1 {
      font-size: 18px;
   }
    
    #podjetje-naziv img {
      /*margin-left: 5px;*/
      margin-bottom: 10px;
   }
}


#podjetje-naziv .panel-body{
    padding: 0px 15px 0px 15px;
}
    


@media not print {
    
    .scroll-header-logo{
        position: fixed;
    }
    
    
    .scroll-podjetje-naziv-panel{
        border-color: #000;
        box-shadow: 0px;
        border-radius: 0px;
        border: 0px;
        
    }
    
    .scroll-podjetje-naziv-panel img{
        margin: 0px auto;
    }
    
    .scroll-podjetje-naziv-panel .panel-body{
        padding: 0px;
    }
    
    
    .scroll-podjetje-naziv{
        position: fixed;
        top: 80px;
        left: 0px;
        right: 0px;
        z-index: 1000;
    }


    .scroll-podjetje-naziv h1{
        font-size: 24px;
    }


    .scroll-podjetje-naziv img{
        max-height: 55px;
    }
    
}



ul.data-table{
    list-style: none;
    padding: 10px;
    border: 1px solid #efefef;
    border-radius: 3px;
}

ul.data-table li{
    padding-left: 0px;
    border-bottom: 1px dashed #7A7A7A;
    margin-bottom: 15px;
}


ul.footer-nakljucna-podjetja{
    list-style: none;
    padding: 0px;
}

ul.footer-nakljucna-podjetja li{
    padding-left: 0px;
    border-bottom: 1px solid #444;
    padding: 5px 0px;
}

ul.footer-nakljucna-podjetja i{
    padding-right: 5px;
    color: #D5D5D5;
}

ul.footer-nakljucna-podjetja a{
    color: #D5D5D5;
    text-decoration: none;
}

ul.footer-nakljucna-podjetja a:hover{
    color: #01B8F2 !important;
    text-decoration: none;

}

ul.footer-odzivi-uporabnikov{
    padding: 0px;
    list-style: none;
}

ul.footer-odzivi-uporabnikov li{
    padding-left: 0px;
    border-bottom: 1px solid #444;
    padding: 5px 0px;
}

ul.footer-odzivi-uporabnikov i{
    padding-right: 5px;
    color: #D5D5D5;
}


ul.footer-odzivi-uporabnikov a{
    color: #D5D5D5;
    text-decoration: none;
}


ul.footer-odzivi-uporabnikov a:hover{
    color: #01B8F2 !important;
    text-decoration: none;
}




ul.footer-copyright{
    padding: 0px;
    list-style: none;
}

ul.footer-copyright li{
    padding-left: 0px;
    border-bottom: 1px solid #444;
    padding: 5px 0px;
}

ul.footer-copyright i{
    padding-right: 5px;
    color: #D5D5D5;
}


ul.footer-copyright a{
    color: #D5D5D5;
    text-decoration: none;
}


ul.footer-copyright a:hover{
    color: #01B8F2 !important;
    text-decoration: none;
}



iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}





#podjetje-naziv-wrapper{
    clear: both;
}




.wow {
   visibility: hidden;
}



@media (max-width: 768px) {
    .text-xs-left{
        text-align: left;
    }
    
    .text-xs-center{
        text-align: center !important;
    }
    
    .pull-xs-left{
        float: left !important;
    }
    
    .pull-xs-right{
        float: right !important;
    }
    
    .pull-xs-none{
        float: none !important;
    }
    
    .img-xs-center{
        float: none !important;
        display: block;
        margin: 0 auto;
    }
    
    #podjetje-naziv-container .img-xs-center{
        margin-bottom: 10px;
    
    }
    

}

@media (min-width: 768px) and (max-width: 991px) {
    .text-sm-left{
        text-align: left;
    }
}


#aktualne-akcije .panel-heading{
   background: transparent;
}


.akcije-box-shadow{
   
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    padding:15px 15px 0 15px;
}






.clear-both{
    clear: both;
}


/***pagination***/
.pagination > li > a, .pagination > li > span{
    margin-left: -2px;
}



/***prva stran scroll***/
#scroll{
    margin: 0px auto;
}



/**** glava search*****/
#header-wrapper .input-group-addon {
    padding: 0px 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: transparent;
    text-align: center;
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
}


/****animate.css*****/
@-webkit-keyframes fadeInLeft15 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-15px, 0, 0);
    transform: translate3d(-15px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft15 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-15px, 0, 0);
    transform: translate3d(-15px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft15 {
  -webkit-animation-name: fadeInLeft15;
  animation-name: fadeInLeft15;
}

/***izklop animacije na mobilnih napravah****/
/* Small Devices, Tablets */
@media (max-width: 768px) {
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
    
    .wow {
       visibility: visible;
    }
}


/**** div scroll ****/
div#scroll { 
  position:relative; 
  max-width: 1138px; 
  height:100px; 
  overflow:hidden;
}
div#inner1 {
    white-space:nowrap;
}
div#inner1 img {
    padding-right:4px;
}

.imenik-logo {
  float: left;
  padding: 0 15px 15px 0;
}

.razmak {
  line-height: 1.9em;
}



@media (min-width: 768px) {   
    div#scroll { 
        max-width: 720px; 
    }
    

/*
    pre#podjetje-email {
      display:inline;
      padding: 0px;
      margin: 0px;
      font-size: inherit;
      line-height: inherit;
      color: inherit;
      word-break: break-all;
      word-wrap: break-word;
      background-color: #fff;
      border: none;
     
    }
*/
}


pre#podjetje-email {
    font: 14px Roboto,arial,sans-serif;
}


@media (min-width: 992px) {

    div#scroll { 
        max-width: 940px; 
    }
    
    
  
    
}
@media (min-width: 1200px) {

    div#scroll { 
        max-width: 1140px; 
    }    
    
}

@media (min-width: 768px) {   
    .navbar-collapse{
        padding-left: 0px;
        padding-right: 0px;
    }
    
}

 @media (max-width: 768px) {   
    .navbar-form-no-collapse {
        padding: 13px 65px 12px 0px;
        margin: 0px;
        border-top: 0px solid transparent;
        border-bottom: 0px solid transparent;
        box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset, 0px 1px 0px rgba(255, 255, 255, 0.1);
      }
    
}
 


#main{
    background: #E0E0E0;
}
    

.input-group-addon{
    border: none;
    padding: 0px;
    
}


.input-group-addon i{
    color: #ffffff !important;
}